@tailwind base;
@tailwind components;
@tailwind utilities;

@font-face {
  font-family: "Source Sans Pro";
  src: url("/fonts/sourcesanspro-bold-webfont.eot");
  src: url("/fonts/sourcesanspro-bold-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("/fonts/sourcesanspro-bold-webfont.woff2") format("woff2"),
    url("/fonts/sourcesanspro-bold-webfont.woff") format("woff"),
    url("/fonts/sourcesanspro-bold-webfont.ttf") format("truetype"),
    url("/fonts/sourcesanspro-bold-webfont.svg#source_sans_probold")
      format("svg");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Source Sans Pro";
  src: url("/fonts/sourcesanspro-regular-webfont.eot");
  src: url("/fonts/sourcesanspro-regular-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("/fonts/sourcesanspro-regular-webfont.woff2") format("woff2"),
    url("/fonts/sourcesanspro-regular-webfont.woff") format("woff"),
    url("/fonts/sourcesanspro-regular-webfont.ttf") format("truetype"),
    url("/fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular")
      format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Source Sans Pro";
  src: url("/fonts/sourcesans"Source Sans Pro"pro-it-webfont.eot");
  src: url("/fonts/sourcesanspro-it-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("/fonts/sourcesanspro-it-webfont.woff2") format("woff2"),
    url("/fonts/sourcesanspro-it-webfont.woff") format("woff"),
    url("/fonts/sourcesanspro-it-webfont.ttf") format("truetype"),
    url("/fonts/sourcesanspro-it-webfont.svg#source_sans_proitalic")
      format("svg");
  font-weight: normal;
  font-style: italic;
}

button {
  font-family: "Source Sans Pro";
}

p {
  margin: 0;
}

h3 {
  margin: 0;
}

.mantine-Select-label {
  font-family: "Source Sans Pro";
}

.mantine-TextInput-label {
  font-family: "Source Sans Pro";
}

.mantine-Textarea-label {
  font-family: "Source Sans Pro";
}

.mantine-DatePicker-label {
  font-family: "Source Sans Pro";
}

.mantine-TimeInput-label {
  font-family: "Source Sans Pro";
}

.mantine-Notification-title {
  font-family: "Source Sans Pro";
}

.mantine-Notification-description {
  font-family: "Source Sans Pro";
}

.mantine-Accordion-label {
  font-family: "Source Sans Pro";
}

.mantine-Accordion-panel {
  font-family: "Source Sans Pro";
}

.mantine-Input-input {
  font-family: "Source Sans Pro";
}

.mantine-Alert-label {
  font-family: "Source Sans Pro";
}

.mantine-Alert-message {
  font-family: "Source Sans Pro";
}

.mantine-Tooltip-tooltip {
  font-family: "Source Sans Pro";
}

.mantine-Button-label {
  font-family: "Source Sans Pro";
}

.mantine-Switch-label {
  font-family: "Source Sans Pro";
}

.mantine-Select-item {
  font-family: "Source Sans Pro";
}

.mantine-1dz83y6 {
  filter: none;
}

.mantine-AppShell-main	{
  /*
   * I use mantine containers throughout the application, thus i don't need
   * the padding AppShelll gives me.
   */
  padding-left: 0;
  padding-right: 0;
}

